
body {
	font-family: Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", sans-serif;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	-webkit-text-size-adjust: none;
	line-height:1;
	width: auto;
	height: auto;
	background-image: url('/img/bg_CFE283.gif');
//	background-repeat: no-repeat;
//	background-attachment:fixed;
	background-width: 100%;
}

/****************verification*********************/



.smart-bg-hack {
	width: 100%;
	height: 1100px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-image: url(/img/pc-background-image.jpg);
	background-repeat: repeat-y;
	-moz-background-size:100% auto;
	background-size:100% auto;
	position: fixed;
	z-index: -1;
	top: 0px;
	left: 0px;
}

#ver-head {
	width: auto;
	height: 80px;
	padding: 0px;
	margin: 0px;
	background: #FFF;
	box-shadow: 1px 1px 4px #333;
	-moz-box-shadow: 1px 1px 4px #333;
	-webkit-box-shadow: 1px 1px 4px #333;
	
}

#ver-head .guide-info-top {
	width: 320px;
	height: auto;
	padding: 7px 0px 0px 0px;
	margin: 0px auto 0px auto;
}

#ver-head .guide-info-top img {
	width: 100%;
}

#ageverification-box {
	width: 100%;
	height: auto;
	padding: 30px;
	margin: 0px auto 0px auto;
    position: fixed;
    bottom: 0;
	text-align: center;
	background-color:rgba(255, 255, 255, 0.4);
	overflow: hidden;
}

#ageverification-box p {
	font-size: 11px;
	color: #333;
	padding: 0px 0px 0px 0px;
	margin: 0px;
	line-height: 17px;
}

#ageverification-box a {
	font-size: 11px;
	color: #1B86FF;
}

#ageverification-box ul.inout-box {
	width: auto;
	height: auto;
	padding: 0px;
	margin: 12px auto 120px auto;
}

#ageverification-box ul li a .b-text {
	display: block;
	font-weight: bold;
	font-size: 15px;
	line-height: 20px;
}

#ageverification-box ul li.in {
	width: 400px;
	height: 50px;
	background-color:rgba(27, 134, 255, 0.6);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-o-border-radius: 6px;
	-ms-border-radius: 6px;
	border-radius: 6px;
	margin: 0px auto 15px auto;
}

#ageverification-box ul li.in a {
	display: block;
	font-size: 12px;
	color: #FFF;
	width: auto;
	height: 41px;
	padding: 9px 0px 0px 0px;
	margin: 0px;
	text-decoration: none;
}

#ageverification-box ul li.in a:hover {
	opacity: 0.6;
}


#ageverification-box ul li.out {
	width: 150px;
	height: 50px;
	background-color:rgba(249, 51, 116, 0.6);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-o-border-radius: 6px;
	-ms-border-radius: 6px;
	border-radius: 6px;
	margin: 0px auto 15px auto;
}

#ageverification-box ul li.out a {
	display: block;
	font-size: 12px;
	color: #FFF;
	width: auto;
	height: 41px;
	padding: 9px 0px 0px 0px;
	margin: 0px;
	text-decoration: none;
}

#ageverification-box ul li.out a:hover {
	opacity: 0.6;
}


/****************base*********************/

ul,li {
	list-style: none;
	margin:0;
	padding:0;
}
/*
a {
	text-decoration: underline;
	transition:0.5s;
	-webkit-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
}
a:link {
	color: #9B1E6E;
	transition:0.5s;
	-webkit-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
}
a:visited {
	color: #9B1E6E;
}
a:hover {
	color: #F282D4;
	transition:0.5s;
	-webkit-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
}
*/

a:active {
	color: #DC179B;
}

.orange {
	color: #FF7200;
}

.per {
	color: #BF0661;
}

.blue {
	color: #2D4FD6;
}

.pink {
	color: #F850B5;
}

.red {
	color: #FF0000;
}

.r2red {
	color: #ff4775;
}

.day {
	color: #565656;
}

.green {
	color: #009900;
}

.gray {
	color: #AAA;
}

.yellow {
	background: linear-gradient(transparent 60%, #ffff66 60%);
}

#ad_box {
	width: auto;
	height: auto;
	padding: 0px;
	margin: 0px;
	text-align: center;
}

#big_ad_box {
	width: 320px;
	height: 250px;
	padding: 0px;
	margin: 0px auto 0px auto;
	text-align: center;
	background: #CCC;
}

.small {
	font-size: 11px;
}


.u_line {
	text-decoration: underline;
	color: #2D4FD6;
	
}

.clear {
	clear: both;
}

.impact {
	font-weight: bold;
	color: #D02569;
}

.strong-text {
	font-weight: bold;
}

.star-orange {
	font-size: 18px;
	font-weight: bold;
	color: #FF7200;
	letter-spacing: 0.06em;
}

.star-gray {
	font-size: 18px;
	font-weight: bold;
	color: #AAA;
	letter-spacing: 0.06em;
}

.p-blue {
	color: #1B86FF;
}

.p-pink {
	color: #FF5EA1;
}

.p-orange {
	color: #F4A846;
}

.p-green {
	color: #91DB47;
}

.sp-text {
	font-size: 15px;
	font-weight: bold;
}

/***************************************************************/

.drawer {
	display: none;
}

/***************************************************************/

#head-area {
	width: 100%;
	height: 70px;
	padding: 0px;
	margin: 0px auto 0px auto;
	background: #FFFFFF;
	box-shadow: 0px 5px 3px -3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 5px 3px -3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 5px 3px -3px rgba(0,0,0,0.2);
	position: fixed;
	z-index: 100;
}

#head-area .middler {
	width: 1000px;
	height: 70px;
	padding: 0px;
	margin: 0px auto 0px auto;
	/*border: solid 1px #0000FF;*/
}

#head-area .smart-logo-image {
	display: none;
}

#head-area .pc-logo-image {
	width: 300px;
	height: auto;
	padding: 0px;
	margin: 4px auto 0px auto;
}

#head-area .pc-logo-image img {
	width: 100%;
	height: auto;
	border: none;
}

#head-area .search-btn {
	width: 40px;
	height: 40px;
	padding: 0px;
	margin: -55px 10px 0px 0px;
	/*border: solid 1px #CC0000;*/
	float: right;
	cursor: pointer;
}

#head-area .search-btn img {
	width: 100%;
	height: auto;
}

#head-area .search-content {
	display: none;
	width: auto;
	height: auto;
	padding: 20px;
	margin: 0px;
	background-color:rgba(255, 255, 255, 0.9);
}

#head-area .search-content .search-cate {
	width: auto;
	height: auto;
	padding: 0px;
	margin: 0px 0px 20px 0px;
}

#head-area .search-content .search-cate p {
	font-weight: 900;
	font-size: 20px;
	padding: 0px;
	margin: 0px 0px 10px 0px;
	color: #0ea5eb;
	letter-spacing: 0.06em;
}

#head-area .search-content .search-cate select {
	width: 45%;
	height: 25px;
	border: solid 1px #1B86FF;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
	cursor: pointer;
}

#head-area .search-content .enter {
	-webkit-appearance: none;
	width: 165px;
	height: 30px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
	border: solid 1px #FFF;
	background:#1B86FF;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0.06em;
	box-shadow: 1px 1px 4px #888;
	-moz-box-shadow: 1px 1px 4px #888;
	-webkit-box-shadow: 1px 1px 4px #888;
	cursor: pointer;
	margin: 15px 0px 10px 0px;
}

#head-area .search-content .enter:hover {
	background: #00FFFF;
}

#head-area h1 {
	width: auto;
	height: auto;
	padding: 0px;
	margin: 0px;
	
}

#head-area h1 .block-text {
	display: block;
	line-height: 7px;
}

#head-area h1 .b-pink-text {
	font-weight: 900;
	font-size: 23px;
	color: #FF5EA1;
	text-shadow: #F93374 0 1px 0;
	letter-spacing: 0.06em;
	padding: 0px;
	margin: 0px;
	position: relative;
	top: 6px;
	left: 0px;
	z-index: 2;
}

/*********************************************************/

.pc-right-menu-box {
	width: 315px;
	height: auto;
	padding: 0px;
	margin: 72px 0px 0px 0px;
	float: right;
}

.pc-right-menu-box .rec-ad-box {
	width: auto;
	height: 250px;
	padding: 0px;
	margin: 0px 0px -45px 0px;
	background: none;
}

.pc-right-menu-box .rec-ad-box img {
	width: 100%;
	border: none;
}

.right-menu-list {
	width: 315px;
	height: auto;
	padding: 0px;
	margin: 60px 0px 0px 0px;
	box-shadow: 1px 1px 4px #AAA;
	-moz-box-shadow: 1px 1px 4px #AAA;
	-webkit-box-shadow: 1px 1px 4px #AAA;
	
}

.right-menu-list ul li {
	width: auto;
	height: 35px;
	padding: 0px;
	margin: 0px;
	background-color:rgba(255, 255, 255, 0.7);
	border-bottom: solid 1px #1B86FF;
}

.right-menu-list ul li.jinle-title {
	height: 40px;
	background: #FFF;
	border-left: solid 8px #1B86FF;
}

.right-menu-list ul li.jinle-title p {
	font-weight: 900;
	font-size: 17px;
	color: #1B86FF;
	padding: 10px 0px 0px 10px;
	margin: 0px;
	letter-spacing: 0.04em;
}

.right-menu-list ul li a {
	display: block;
	font-weight: 900;
	width: auto;
	height: 25px;
	padding: 10px 0px 0px 15px;
	margin: 0px;
	text-decoration: none;
	font-size: 15px;
	color: #1B86FF;
	background:transparent url(/img/blue-arrow.png) no-repeat scroll right center;
}

.right-menu-list ul li a:hover {
	background-attachment: scroll;
	background-image: url(/img/blue-arrow.png);
	background-repeat: no-repeat;
	background-position: right center;
}

.right-menu-list ul li:hover {
	background-color:rgba(255, 255, 255, 0.2);
}

.right-menu-list ul li.contents-title {
	height: 40px;
	background: #FFF;
	border-left: solid 8px #FF5EA1;
	border-bottom: solid 1px #FF5EA1;
}

.right-menu-list ul li.contents-title p {
	font-weight: 900;
	font-size: 17px;
	color: #FF5EA1;
	padding: 10px 0px 0px 10px;
	margin: 0px;
	letter-spacing: 0.04em;
}

.right-menu-list ul li.conmenu {
	border-bottom: solid 1px #FF5EA1;
	background-color:rgba(255, 255, 255, 0.7);
}

.right-menu-list ul li.conmenu a {
	display: block;
	font-weight: 900;
	width: auto;
	height: 25px;
	padding: 10px 0px 0px 15px;
	margin: 0px;
	text-decoration: none;
	font-size: 15px;
	color: #FF5EA1;
	background:transparent url(/img/pink-arrow.png) no-repeat scroll right center;
}

.right-menu-list ul li.conmenu a:hover {
	background-attachment: scroll;
	background-image: url(/img/pink-arrow.png);
	background-repeat: no-repeat;
	background-position: right center;
}

.right-menu-list ul li.conmenu:hover {
	background-color:rgba(255, 255, 255, 0.2);
}

.right-menu-list ul li.info-title {
	height: 40px;
	background: #FFF;
	border-left: solid 8px #009900;
	border-bottom: solid 1px #009900;
}

.right-menu-list ul li.info-title p {
	font-weight: 900;
	font-size: 17px;
	color: #009900;
	padding: 10px 0px 0px 10px;
	margin: 0px;
	letter-spacing: 0.04em;
}

.right-menu-list ul li.conmenu2 {
	border-bottom: solid 1px #009900;
	overflow: hidden;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.right-menu-list ul li.conmenu2 a {
	display: block;
	font-weight: 900;
	width: auto;
	height: 25px;
	padding: 10px 0px 0px 15px;
	margin: 0px;
	text-decoration: none;
	font-size: 15px;
	color: #009900;
	background:transparent url(/img/green-arrow.png) no-repeat scroll right center;
}

.right-menu-list ul li.conmenu2:hover {
	background-color:rgba(255, 255, 255, 0.2);
}

.right-menu-list ul li.conmenu2 a:hover {
	background-attachment: scroll;
	background-image: url(/img/green-arrow.png);
	background-repeat: no-repeat;
	background-position: right center;
	background-color:rgba(255, 255, 255, 0.2);
}

/*********************************************************/

#main-image-title {
	width: auto;
	height: 391px;
	padding: 10px 0px 0px 0px;
	margin: 0px 0px 25px 0px;
	display: block;
	position: relative;
	top: 73px;
	left: 0px;
	z-index: 4;
}

#main-image-title .pc-image-box {
	width: 1000px;
	height: 391px;
	padding: 0px;
	margin: 0px auto 50px auto;
}

#main-image-title .pc-image-box img {
	width: 100%;
	height: auto;
}

#main-image-title .image-boxsp {
	display: none;
}


#main-image-title .screen-area {
	display: none;
}



/*********************************************************/

#main-middler {
	width: 1000px;
	height: auto;
	padding: 0px;
	margin: 0px auto 0px auto;
}

.pc-left-main {
	width: 640px;
	height: auto;
	padding: 0px;
	margin: 70px 10px 10px 0px;
	float: left;

}

#main-area {
	width: auto;
	height: auto;
	padding: 1px 0px 10px 0px;
	margin: 0px;
	background-image: url(/img/bg-white-dod.png);
	background-repeat: repeat;
}

#main-area .title-area {
	width: auto;
	height: auto;
	padding: 0px;
	margin: 15px 0px 35px 0px;
	text-align: center;
	/*border: solid 1px #CC0000;*/
}

#main-area .title-area h2 {
	width: 80%;
	font-weight: 900;
	font-size: 30px;
	font-weight: bold;
	color: #FFF;
	text-shadow: #1B86FF 1px 1px 0;
	padding: 10px 0px 6px 0px;
	margin: 0px auto 0px auto;
	letter-spacing: 0.06em;
	border-bottom: solid 1px #FFFFFF;
}

#main-area .title-area p {
	font-weight: 900;
	font-size: 20px;
	color: #FFF;
	text-shadow: #1B86FF 1px 1px 0;
	padding: 0px;
	margin: 6px 0px 0px 0px;
	letter-spacing: 0.04em;
}

#main-area .site-content {
	width: 90%;
	height: auto;
	padding: 7px;
	margin: 0px auto 15px auto;
	background-color:rgba(255, 255, 255, 0.7);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
}

/******************************************************/

#main-area .site-content .app-data-box {
	width: auto;
	height: auto;
	padding: 5px 0px 0px 5px;
	margin: 0px 0px 5px 0px;
	background: #f2e8d3;
}

#main-area .site-content .app-data-box .app-sum-box {
	width: 70px;
	height: 70px;
	padding: 0px;
	margin: 0px 5px 5px 0px;
	float: left;
}

#main-area .site-content .app-data-box .app-sum-box img {
	width: 100%;
	border: none;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-o-border-radius: 8px;
	-ms-border-radius: 8px;
	border-radius: 8px;
	height: auto;
}

#main-area .site-content .app-data-box .middle-data-box {
	width: auto;
	height: auto;
	padding: 2px;
	margin: 0px;
	overflow: hidden;
	
}

#main-area .site-content .app-data-box .middle-data-box .app-name {
	width: auto;
	height: 45px;
	padding: 0px;
	margin: 0px 0px 7px 0px;
}

#main-area .site-content .app-data-box .middle-data-box .app-name h3 {
	font-size: 20px;
	font-weight: bold;
	color: #1B86FF;
	line-height: 24px;
	letter-spacing: 0.04em;
	padding: 0px;
	margin: 0px;
}


#main-area .site-content .app-data-box .middle-data-box .data-flag {
	width: auto;
	height: auto;
	padding: 0px;
	margin: -7px 0px 0px 0px;
}

#main-area .site-content .app-data-box .middle-data-box .data-flag ul li {
	width: auto;
	height: auto;
	padding: 0px;
	margin: 0px;
	float: left;
	text-align: center;
}

#main-area .site-content .app-data-box .middle-data-box .data-flag ul li.jbtn {
	width: 40px;
	height: 16px;
	background: #1B86FF;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	padding: 4px 0px 0px 0px;
	margin: 0px 10px 0px 0px;
}

#main-area .site-content .app-data-box .middle-data-box .data-flag ul li.dev {
	width: 40px;
	height: 15px;
	background: #FF6699;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	padding: 5px 0px 0px 0px;
	margin: 0px 10px 0px 0px;
}

#main-area .site-content .app-data-box .middle-data-box .data-flag ul li.seec {
	width: 40px;
	height: 15px;
	background: #FF6600;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	padding: 5px 0px 0px 0px;
	margin: 0px 3px 0px 0px;
}

#main-area .site-content .app-data-box .right-dl-btn {
	width: 160px;
	height: 30px;
	padding: 0px;
	margin: -30px 7px 0px 0px;
	border: solid 1px #2CA52D;
	float: right;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
	text-align: center;
}

#main-area .site-content .app-data-box .right-dl-btn a {
	display: block;
	width: 160px;
	height: 20px;
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	background: #6dbb6d;
	padding: 10px 0px 0px 0px;
	margin: 0px;
	text-decoration: none;
}

#main-area .site-content .app-data-box .right-dl-btn a:hover {
	color: #2CA52D;
	background: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
}

.swiper-slide {
	width: auto;
	height: auto;
	padding: 0px;
	margin: 0px;
	z-index: 1 !important;
}

.swiper-slide img {
	width: 100%;
	height: auto;
	z-index: 1 !important;
}

.swiper-slide img.tate {
	width: 150px;
	height: auto;
	padding: 0px;
	margin: 0px;
}

#main-area .site-content .comment-text-box {
	width: auto;
	height: auto;
	padding: 0px;
	margin: 5px 0px 15px 0px;
}

#main-area .site-content .comment-text-box p {
	font-size: 14px;
	color: #333;
	padding: 0px;
	margin: 0px;
	letter-spacing: 0.06em;
	line-height: 19px;
	margin-bottom:20px;
}

#main-area .site-content .comment-text-box p:last-child {
	margin-bottom:10px;
}

#main-area .site-content .out-link-box {
	width: auto;
	height: 35px;
	padding: 0px;
	margin: 0px;
	border: solid 1px #1B86FF;
	background: #1EB4E5;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
	text-align: center;
}

#main-area .site-content .out-link-box a {
	display: block;
	width: auto;
	height: 25px;
	padding: 10px 0px 0px 0px;
	font-size: 17px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	letter-spacing: 0.04em;
}

#main-area .site-content .out-link-box a:hover {
	text-shadow: 1px 1px 1px #0663b3;
	background: -moz-linear-gradient(top, #8bdffc, #0ef4f7);
	background: -webkit-gradient(linear, left top, left bottom, from(#8bdffc), to(#0ef4f7));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#8bdffc', endColorstr='#0ef4f7');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#8bdffc', endColorstr='#0ef4f7')";
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
}

#main-area .site-content .movie-box {
	width: auto;
	height: auto;
	padding: 0px;
	margin: 10px 0px 0px 0px;
}

#main-area .site-content .movie-box video {
	width: 100%;
}

#main-area .site-content .detail {
	color: #444;
	font-size: 14px;
	line-height: 1.4em;
	margin:10px 0;
}

#main-area .site-content .detail > a{
	font-size: 16px;
	color: #444;
	text-align: center;
	display: block;
	margin-bottom: 4px;;
}

#main-area .site-content .detail-info h4 {
	margin-top: 4px;
	margin-bottom: 0px;
}

#main-area .site-content .detail-info ul {
	margin-bottom: 4px;
}

#main-area .site-content .verification {
	color: #444;
	font-size:13px;
	text-align: center;
	margin-top:5px;
}

/******************************************************/









/*
#main-area .site-content .site-title {
	width: auto;
	height: 40px;
	padding: 0px;
	margin: 0px 0px 7px 0px;
	border: solid 1px #1B86FF;
	background: #1B86FF;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
	text-align: center;
}

#main-area .site-content .site-title h3 {
	padding: 0px;
	margin: 0px;
}

#main-area .site-content .site-title a {
	display: block;
	font-size: 16px;
	color: #FFF;
	width: auto;
	height: 27px;
	padding: 13px 0px 0px 0px;
	text-decoration: none;
}

#main-area .site-content .site-title a:hover {
	background: #00FFFF;
}


#main-area .site-content .site-image {
	width: 200px;
	height: 200px;
	padding: 0px;
	margin: 0px 20px 7px 80px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
	box-shadow: 1px 1px 4px #888;
	-moz-box-shadow: 1px 1px 4px #888;
	-webkit-box-shadow: 1px 1px 4px #888;
	background: #FFF;
	float: left;
}

#main-area .site-content .site-image img {
	border: none;
	width: 100%;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
}

#main-area .site-content .site-data {
	width: auto;
	height: auto;
	padding: 0px;
	margin: 20px 0px 0px 0px;
}

#main-area .site-content .site-data ul {
	overflow: hidden;
}

#main-area .site-content .site-data ul li {
	width: auto;
	height: 30px;
	padding: 6px 0px 0px 0px;
	margin: 0px;
	font-size: 16px;
	color: #FF5EA1;
	letter-spacing: 0.04em;
}

#main-area .site-content .site-data ul li img {
	margin-right: 3px;
}

#main-area .site-content .site-data ul li .junle-mark {
	width: auto;
	height: auto;
	padding: 5px;
	margin: 0px;
	text-align: center;
	background: #FF5EA1;
	font-size: 12px;
	color: #FFF;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
}


#main-area .site-content .little-comment {
	clear: both;
	width: auto;
	height: auto;
	padding: 7px;
	margin: 0px 0px 7px 0px;
}

#main-area .site-content .little-comment p {
	font-size: 14px;
	color: #333;
	padding: 0px;
	margin: 0px;
	line-height: 20px;
	letter-spacing: 0.06em;
}

#main-area .site-content .out-link {
	width: auto;
	height: 40px;
	padding: 0px;
	margin: 0px;
	border: solid 1px #1B86FF;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
}

#main-area .site-content .out-link a {
	display: block;
	width: auto;
	color: #1B86FF;
	font-size: 15px;
	font-weight: bold;
	height: 27px;
	padding: 13px 0px 0px 10px;
	margin: 0px;
	text-decoration: none;
	background:transparent url(/img/blue-arrow.png) no-repeat scroll right center;
}

#main-area .site-content .out-link a:hover {
	background-attachment: scroll;
	background-color: #00FFFF;
	background-image: url(/img/blue-arrow.png);
	background-repeat: no-repeat;
	background-position: right center;
	color: #FFF;
}

*/


#main-area .more-link {
	width: auto;
	height: 40px;
	padding: 0px;
	margin: 0px;
	background: #FFF;
}

#main-area .more-link a {
	display: block;
	width: auto;
	height: 27px;
	padding: 13px 0px 0px 10px;
	margin: 0px;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	color: #1B86FF;
	background:transparent url(/img/blue-arrow.png) no-repeat scroll right center;
}

#main-area .more-link a:hover {
	background-attachment: scroll;
	background-color: #00FFFF;
	background-image: url(/img/blue-arrow.png);
	background-repeat: no-repeat;
	background-position: right center;
	color: #FFF;
}

#main-area .more-link-list {
	width: auto;
	height: auto;
	padding: 25px;
	margin: 10px 0px 25px 0px;
}

#main-area .more-link-list ul {
	overflow: hidden;
}

#main-area .more-link-list ul li {
	width: 35px;
	height: 35px;
	padding: 0px;
	margin: 0px 8px 0px 0px;
	border: solid 1px #1B86FF;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
	text-align: center;
	float: left;
}

#main-area .more-link-list ul li a {
	display: block;
	width: auto;
	height: 24px;
	padding: 11px 0px 0px 0px;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-shadow: #1B86FF 1px 1px 0;
	text-decoration: none;
	background-image: url(/img/bg-blue-dod.png);
	background-repeat: repeat;

}

#main-area .more-link-list ul li p {
	font-size: 14px;
	font-weight: bold;
	color: #999;
	padding: 12px 0px 0px 0px;
	margin: 0px;
}



/******************************************************/

#main-area .pan-navi {
	width: auto;
	height: auto;
	padding: 5px;
	margin: 15px 0px 10px 0px;
	background-color:rgba(255, 255, 255, 0.6);
}

#main-area .pan-navi ul {
	overflow: hidden;
}

#main-area .pan-navi ul li {
	width: auto;
	height: auto;
	paddding: 0px;
	margin: 0px 5px 0px 0px;
	font-size: 12px;
	color: #333;
	float: left;
}

#main-area .pan-navi ul li a {
	color: #1B86FF;
}

#content-area {
	width: auto;
	height: auto;
	padding: 10px 0px 10px 0px;
	margin: 0px;
	background-image: url(/img/bg-pink-dod.png);
	background-repeat: repeat;
}

#content-area .pan-navi,#howto-deaimuch .pan-navi,#information-area .pan-navi {
	width: auto;
	height: auto;
	padding: 5px;
	margin: 66px 0px 10px 0px;
	background-color:rgba(255, 255, 255, 0.6);
}

#content-area .pan-navi ul,#howto-deaimuch .pan-navi ul,#information-area .pan-navi ul {
	overflow: hidden;
}

#content-area .pan-navi ul li,#howto-deaimuch .pan-navi ul li,#information-area .pan-navi ul li {
	width: auto;
	height: auto;
	paddding: 0px;
	margin: 0px 5px 0px 0px;
	font-size: 14px;
	color: #333;
	float: left;
}

#content-area .pan-navi ul li a,#howto-deaimuch .pan-navi ul li a,#information-area .pan-navi ul li a {
	color: #1B86FF;
}

#content-area .title-area {
	width: auto;
	height: 35px;
	padding: 0px;
	margin: 0px 0px 15px 0px;
	text-align: center;
}

#content-area .title-area h2 {
	font-size: 22px;
	font-weight: bold;
	color: #F93374;
	text-shadow: #FFF 1px 1px 0;
	padding: 10px 0px 0px 0px;
	margin: 0px;
	letter-spacing: 0.06em;
}

#content-area .taiken-one-block {
	width: 90%;
	height: auto;
	padding: 7px;
	margin: 0px auto 10px auto;
	background: #FFF;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
}

#content-area .taiken-one-block .human-sum {
	width: 100px;
	height: auto;
	padding: 0px;
	margin: 0px 10px 10px 0px;
	border: solid 1px #FF5EA1;
	background-image: url(/img/bg-pink-dod.png);
	background-repeat: repeat;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
	float: left;
}

#content-area .taiken-one-block .human-sum img {
	width: 100%;
}

#content-area .taiken-one-block .human-data {
	width: auto;
	height: 113px;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
}

#content-area .taiken-one-block .human-data li {
	width: auto;
	height: 25px;
	padding: 0px;
	margin: 0px;
	border-bottom: dotted 1px #CCC;
}

#content-area .taiken-one-block .human-data li p {
	font-size: 13px;
	color: #333;
	padding: 7px 0px 0px 0px;
	margin: 0px;
}

#content-area .taiken-one-block .mini-comment {
	clear: both;
	width: auto;
	height: auto;
	padding: 0px;
	margin: 0px;
}

#content-area .taiken-one-block .mini-comment p {
	font-size: 13px;
	color: #333;
	padding: 0px;
	margin: 0px;
	line-height: 20px;
	letter-spacing: 0.05em;
}

#content-area .more-link {
	width: auto;
	height: 40px;
	padding: 0px;
	margin: 0px;
	background: #FFF;
}

#content-area .more-link a {
	display: block;
	width: auto;
	height: 27px;
	padding: 13px 0px 0px 10px;
	margin: 0px;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	color: #FF5EA1;
	background:transparent url(/img/pink-arrow.png) no-repeat scroll right center;
}

#content-area .more-link a:hover {
	background-attachment: scroll;
	background-color: #00FFFF;
	background-image: url(/img/pink-arrow.png);
	background-repeat: no-repeat;
	background-position: right center;
}

/****************************************************************/

#howto-deaimuch {
	width: auto;
	height: auto;
	padding: 5px 0px 10px 0px;
	margin: 0px;
	background-image: url(/img/bg-orange-dod.png);
	background-repeat: repeat;
}

#howto-deaimuch .title-area {
	width: auto;
	height: 35px;
	padding: 0px;
	margin: 5px 0px 15px 0px;
	text-align: center;
}

#howto-deaimuch .title-area h2 {
	font-size: 18px;
	font-weight: bold;
	color: #FF6600;
	text-shadow: #FFF 1px 1px 0;
	padding: 10px 0px 0px 0px;
	margin: 0px;
	letter-spacing: 0.06em;
}

#howto-deaimuch .howtodo {
	width: 90%;
	height: auto;
	padding: 7px;
	margin: 0px auto 10px auto;
	background: #FFF;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
}

#howto-deaimuch .howtodo .howto-plate {
	width: auto;
	height: auto;
	padding: 0px;
	margin: 0px 0px 7px 0px;
}

#howto-deaimuch .howtodo .howto-plate img {
	width: 100%;
}

#howto-deaimuch .howtodo .howto-text {
	width: auto;
	height: auto;
	padding: 0px;
	margin: 0px;
}

#howto-deaimuch .howtodo .howto-text p {
	font-size: 14px;
	color: #333;
	padding: 0px 0px 0px 0px;
	margin: 0px;
	line-height: 20px;
	letter-spacing: 0.05em;
}

#howto-deaimuch .more-link {
	width: auto;
	height: 40px;
	padding: 0px;
	margin: 0px;
	background: #FFF;
}

#howto-deaimuch .more-link a {
	display: block;
	width: auto;
	height: 27px;
	padding: 13px 0px 0px 10px;
	margin: 0px;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	color: #FF6600;
	background:transparent url(/img/orange-arrow.png) no-repeat scroll right center;
}

#howto-deaimuch .more-link a:hover {
	background-attachment: scroll;
	background-color: #00FFFF;
	background-image: url(/img/orange-arrow.png);
	background-repeat: no-repeat;
	background-position: right center;
}


#howto-deaimuch .howto-content {
	width: 87%;
	height: auto;
	padding: 15px;
	margin: 0px auto 15px auto;
	background-color:rgba(255, 255, 255, 0.7);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
}

#howto-deaimuch .howto-content .title-area {
	width: auto;
	height: 35px;
	padding: 0px;
	margin: 5px 0px 15px 0px;
	text-align: center;
}

#howto-deaimuch .howto-content .title-area h3 {
	font-size: 16px;
	font-weight: bold;
	color: #1B86FF;
	text-shadow: #FFF 1px 1px 0;
	padding: 10px 0px 0px 0px;
	margin: 0px;
	letter-spacing: 0.06em;
}

#howto-deaimuch .howto-content .howto-content-text {
	width: auto;
	height: auto;
	padding: 0px;
	margin: 0px;
}

#howto-deaimuch .howto-content .howto-content-text p {
	font-size: 15px;
	color: #333;
	padding: 0px 0px 14px 0px;
	margin: 0px;
	line-height: 24px;
	letter-spacing: 0.05em;
}

#howto-deaimuch .howto-content .howto-content-text h4 {
	font-size: 17px;
	font-weight: bold;
	color: #FF7200;
	text-shadow: #FFF 1px 1px 0;
	padding: 0px 0px 0px 5px;
	margin: 45px 0px 10px 0px;
	letter-spacing: 0.06em;
	border-left: solid 5px #FF7200;
	line-height: 20px;
}

#howto-deaimuch .howto-content .howto-content-text .sum-images {
	width: auto;
	height: auto;
	padding: 0px;
	margin: 0px 0px 10px 0px;
}

#howto-deaimuch .howto-content .howto-content-text .sum-images img {
	width: 100%;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
}

#howto-deaimuch .howto-content .howto-content-text h5 {
	font-size: 16px;
	font-weight: bold;
	color: #1B86FF;
	text-shadow: #FFF 1px 1px 0;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 5px 0px;
	letter-spacing: 0.06em;
	line-height: 20px;
}
#howto-deaimuch .howto-content .howto-content-text h6 {
	font-size: 15px;
	font-weight: bold;
	color: #1B86FF;
	text-shadow: #FFF 1px 1px 0;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 5px 0px;
	letter-spacing: 0.06em;
	line-height: 19px;
}

#howto-deaimuch .howto-content .howto-content-text a {
	color: #1BCAFF;
}

/***********************************************/

#howto-onaden {
	width: auto;
	height: auto;
	padding: 5px 0px 10px 0px;
	margin: 0px;
	background-image: url(/img/bg-orange-dod.png);
	background-repeat: repeat;
}

#howto-onaden .title-area {
	width: auto;
	height: 35px;
	padding: 0px;
	margin: 5px 0px 15px 0px;
	text-align: center;
}

#howto-onaden .title-area h2 {
	font-size: 18px;
	font-weight: bold;
	color: #FF6600;
	text-shadow: #FFF 1px 1px 0;
	padding: 10px 0px 0px 0px;
	margin: 0px;
	letter-spacing: 0.06em;
}

#howto-onaden .howonado {
	width: 90%;
	height: auto;
	padding: 7px;
	margin: 0px auto 10px auto;
	background: #FFF;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
}

#howto-onaden .howonado .how-ona-plate {
	width: auto;
	height: auto;
	padding: 0px;
	margin: 0px 0px 7px 0px;
}

#howto-onaden .howonado .how-ona-plate img {
	width: 100%;
}

#howto-onaden .howonado .howona-text {
	width: auto;
	height: auto;
	padding: 0px;
	margin: 0px;
}

#howto-onaden .howonado .howona-text p {
	font-size: 14px;
	color: #333;
	padding: 0px 0px 10px 0px;
	margin: 0px;
	line-height: 20px;
	letter-spacing: 0.05em;
}

#howto-onaden .more-link {
	width: auto;
	height: 40px;
	padding: 0px;
	margin: 0px;
	background: #FFF;
}

#howto-onaden .more-link a {
	display: block;
	width: auto;
	height: 27px;
	padding: 13px 0px 0px 10px;
	margin: 0px;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	color: #FF6600;
	background:transparent url(/img/orange-arrow.png) no-repeat scroll right center;
}

#howto-onaden .more-link a:hover {
	background-attachment: scroll;
	background-color: #00FFFF;
	background-image: url(/img/orange-arrow.png);
	background-repeat: no-repeat;
	background-position: right center;
}

/***********************************************/

#important-point {
	width: auto;
	height: auto;
	padding: 5px 0px 10px 0px;
	margin: 0px;
	background-image: url(/img/bg-orange-dod.png);
	background-repeat: repeat;
}

#important-point .title-area {
	width: auto;
	height: 35px;
	padding: 0px;
	margin: 5px 0px 15px 0px;
	text-align: center;
}

#important-point .title-area h2 {
	font-size: 22px;
	font-weight: bold;
	color: #FF6600;
	text-shadow: #FFF 1px 1px 0;
	padding: 10px 0px 0px 0px;
	margin: 0px;
	letter-spacing: 0.06em;
}

#important-point .importantbox {
	width: 90%;
	height: auto;
	padding: 7px;
	margin: 0px auto 10px auto;
	background: #FFF;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
}

#important-point .importantbox .important-plate {
	width: auto;
	height: auto;
	padding: 0px;
	margin: 0px 0px 7px 0px;
}

#important-point .importantbox .important-plate img {
	width: 100%;
}

#important-point .importantbox .important-text {
	width: auto;
	height: auto;
	padding: 0px;
	margin: 0px;
}

#important-point .importantbox .important-text p {
	font-size: 14px;
	color: #333;
	padding: 0px 0px 10px 0px;
	margin: 0px;
	line-height: 20px;
	letter-spacing: 0.05em;
}

#important-point .more-link {
	width: auto;
	height: 40px;
	padding: 0px;
	margin: 0px;
	background: #FFF;
}

#important-point .more-link a {
	display: block;
	width: auto;
	height: 27px;
	padding: 13px 0px 0px 10px;
	margin: 0px;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	color: #FF6600;
	background:transparent url(/img/orange-arrow.png) no-repeat scroll right center;
}

#important-point .more-link a:hover {
	background-attachment: scroll;
	background-color: #00FFFF;
	background-image: url(/img/orange-arrow.png);
	background-repeat: no-repeat;
	background-position: right center;
}

/**************************************************************************************/


#information-area {
	width: auto;
	height: auto;
	padding: 5px 0px 10px 0px;
	margin: 0px;
	background-image: url(/img/bg-green-dod.png);
	background-repeat: repeat;
}

#information-area .title-area {
	width: auto;
	height: 35px;
	padding: 0px;
	margin: 5px 0px 15px 0px;
	text-align: center;
}

#information-area .title-area h2 {
	font-size: 18px;
	font-weight: bold;
	color: #009900;
	text-shadow: #FFF 1px 1px 0;
	padding: 10px 0px 0px 0px;
	margin: 0px;
	letter-spacing: 0.06em;
}

#information-area .infomation-box {
	width: 90%;
	height: auto;
	padding: 0px;
	margin: 0px auto 10px auto;
	background: #FFF;
	border-top: solid 1px #009900;
	border-left: solid 1px #009900;
	border-right: solid 1px #009900;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
}

#information-area .infomation-box ul li {
	width: auto;
	height: 40px;
	padding: 0px;
	margin: 0px;
	border-bottom: solid 1px #009900;
}

#information-area .infomation-box ul li.under {
	width: auto;
	height: 40px;
	padding: 0px;
	margin: 0px;
	border-bottom: solid 1px #009900;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	-moz-border-radius-bottomright: 4px;
}

#information-area .infomation-box ul li a {
	display: block;
	width: auto;
	height: 27px;
	padding: 13px 0px 0px 10px;
	margin: 0px;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	color: #009900;
	background:transparent url(/img/green-arrow.png) no-repeat scroll right center;
}

#information-area .infomation-box ul li a:hover {
	background-attachment: scroll;
	background-color: #00FFFF;
	background-image: url(/img/green-arrow.png);
	background-repeat: no-repeat;
	background-position: right center;
	color: #FFF;
}

#information-area .infomation-text {
	width: 92%;
	height: auto;
	padding: 7px;
	margin: 0px auto 10px auto;
	background: #FFF;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
}

#information-area .infomation-text p {
	font-size: 14px;
	color: #333;
	padding: 0px 0px 10px 0px;
	margin: 0px;
	line-height: 20px;
	letter-spacing: 0.05em;
}

#information-area .infomation-text h3 {
	font-size: 15px;
	color: #333;
	padding: 0px 0px 3px 3px;
	margin: 0px;
	border-left: solid 4px #333;
}

#information-area .infomation-text p.info-text {
	padding: 0px 0px 25px 0px;
}

/**************************************************************************/

#foot {
	clear: both;
	width: auto;
	height: auto;
	padding: 12px;
	margin: 0px 0px 0px 0px;
	text-align: center;
	background: #FFF;
	box-shadow: inset 1px 1px 2px #CCC;
	-moz-box-shadow: inset 1px 1px 2px #CCC;
	-webkit-box-shadow: inset 1px 1px 2px #CCC;

}

#foot a {
	font-size: 12px;
	color: #1BCAFF;
	padding: 0px;
	margin: 0px 0px 0px 0px;
}

#foot p {
	font-size: 13px;
	color: #333;
	padding: 0px;
	margin: 10px 0px 0px 0px;
}

/*********************************************************************************/

#main-area .push-box {
	width: auto;
	height: auto;
	padding: 7px;
	margin: 0px auto 0px auto;

}

#main-area .push-box h3 {
	width: 240px;
	font-size: 17px;
	font-weight: bold;
	color: #FFF;
	text-shadow: #1B86FF 1px 1px 0;
	padding: 10px 0px 3px 0px;
	margin: 0px auto 15px auto;
	letter-spacing: 0.06em;
	text-align: center;
}

#main-area .push-box .push-cate-box {
	width: auto;
	height: auto;
	padding: 0px;
	margin: 0px;
	background-color:rgba(255, 255, 255, 0.8);
}

#main-area .push-box .push-cate-box ul li {
	width: auto;
	height: 90px;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	border-bottom: solid 1px #CCC;
}

#main-area .push-box .push-cate-box ul li .push-cate-image {
	width: 80px;
	height: 80px;
	padding: 0px 0px 0px 0px;
	margin: 5px 5px 0px 5px;
	float: left;
}

#main-area .push-box .push-cate-box ul li .push-cate-image img {
	width: 100%;
}

#main-area .push-box .push-cate-box ul li .push-cate-right {
	width: auto;
	height: auto;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
}

#main-area .push-box .push-cate-box ul li .push-cate-right p.top {
	font-weight: 900;
	font-size: 15px;
	letter-spacing: 0.06em;
	padding: 10px 10px 13px 5px;
	margin: 5px 5px 0px 0px;
	color: #FFF;
	/*border-bottom: solid 1px #1B86FF;*/
	background-image: url(/img/bg-blue-dod.png);
	background-repeat: repeat;
	text-shadow: #1B86FF 1px 1px 0;
}

#main-area .push-box .push-cate-box ul li .push-cate-right p.bottom {
	font-size: 12px;
	color: #555;
	padding: 0px 15px 10px 0px;
	margin: 0px;
	line-height: 17px;
	display: block;
	position: relative;
	top: 5px;
	left: 0px;
	z-index: 10;
}

#main-area .push-box .push-cate-box a {
	width: auto;
	height: auto;
	text-decoration: none;
	background:transparent url(/img/blue-arrow.png) no-repeat scroll right center;
	display: block;
}

/*************************************************************/

#ver-center-image {
	width: 1000px;
	height: auto;
	padding: 0px;
	margin: 10px auto 0px auto;
}

#ver-center-image img {
	width: 100%;
}

#ver-guide-text {
	width: auto;
	height: auto;
	padding: 20px 10px 20px 10px;
	margin: 0px auto 0px auto;
	text-align: center;
	background-color:rgba(255, 255, 255, 0.8);
	text-align: center;
}

#ver-guide-text p {
	font-size: 14px;
	color: #333;
	padding: 0px 0px 0px 0px;
	margin: 0px;
	letter-spacing: 0.04em;
	line-height: 20px;
	text-shadow: #FFF 0 1px 0;
}

.rating {
	text-align:center;
	margin-bottom: 0.5em;
}

.rating h3{
	font-size: 14px;
	font-weight: normal;
	color:#212121;
	margin:0;
}

.star-rating {
	position: relative;
	width: 5em;
	height: 1em;
	font-size: 25px;
	margin:0 auto;
}
.star-rating-front {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	color: #ffcc33;
}
.star-rating-back {
	color: #ccc;
}


span.red.reds {
	font-size: 0.75em;
	color: #D83861;
}
